Subject: Re: [lojban] Re: Dictionary software--Unicode, please

From: Jordan DeLong <[email-masked]>
Date: Sat, 27 Jul 2002 11:58:10 -0500

On Sat, Jul 27, 2002 at 04:43:05PM +0200, Arnt Richard Johansen wrote:
> On Fri, 26 Jul 2002, Jordan DeLong wrote:
> 
> > Various allowed IPA spellings should be able to be generated from
> > the lojban spelling, correct? People adding words shouldn't need
> > to enter that i'd imagine.
> 
> I think it is unnecessary to print IPA descriptions after each and every
> entry in the dictionary. But it might be a good idea to clarify with IPA
> in cases where some more obscure pronunciation rules take effect. For
> example, should the hypothetical name "kuias." be pronounced [kwI.As] or
> [kujas]? If "kuias." were really a name, people should be able to look it
> up in a dictionary instead of working through the necessary chapters of
> CLL.

Shouldn't it be spelled ``ku,ias.'' xor ``kui,as.''? Or are there some
sort of default rule if someone leaves out the commas?

> Another case is that a good dictionary should have an appendix (a
> prependix?) which give most or all pronunciation rules.

This would be a pretty short thing for lojban :P There aren't very
many such rules.

-- 
Jordan DeLong
[email-masked]